Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » JRE Oracle Corporation/13.0.1 is not supported, advanced source lookup disabled
JRE Oracle Corporation/13.0.1 is not supported, advanced source lookup disabled [message #1816145] Tue, 22 October 2019 12:53 Go to next message
Peter Newman is currently offline Peter NewmanFriend
Messages: 2
Registered: October 2019
Junior Member
I've just installed Java jdk-13.0.1 and Eclipse IDE for Java Developers 2019-09 R (4.13.0).

I'm getting the following error message in red when trying to debug an application:

"JRE Oracle Corporation/13.0.1 is not supported, advanced source lookup disabled."

I'm using a Mac running the latest Catalina OS if that's important.

I found a page in Eclipse indicating that I needed to apply the updates in 4.13-P-Builds, which was added as URL to the Available Software Sites in the Install/Update section of Eclipse's preferences; however, after installing an update from that page, I still have the problem.

I'm admittedly a newbie here, so I'd welcome some guidance.

I don't know whether this is important, but the above message indicates the JRE. Is there perhaps a local configuration issue in the sense that I should be using the JDK?

Thank you
Re: JRE Oracle Corporation/13.0.1 is not supported, advanced source lookup disabled [message #1816173 is a reply to message #1816145] Wed, 23 October 2019 07:57 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 30635
Registered: July 2009
Senior Member
It's probably better to ask on the JDT forum:

https://www.eclipse.org/forums/index.php/f/13/
Previous Topic:Unable To Launch Eclipse
Next Topic:No Colors in code window
Goto Forum:
  


Current Time: Fri Nov 15 16:04:06 GMT 2019

Powered by FUDForum. Page generated in 0.03040 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top